<template>
  <div id="w-full">
    <h1>HOME VIEW {{ appName }}</h1> 
  </div>
</template>
<script>

export default{
  data(){
    return{
      appName:process.env.VUE_APP_NAME
    }
  }
}
</script>

 